package com.kurukurupapa.tryandroid.fw;

import com.kurukurupapa.tryandroid.fw.util.ActivityUtil;
import com.kurukurupapa.tryandroid.fw.util.LogUtil;

import android.os.Bundle;
import android.preference.PreferenceActivity;

/**
 * 基本設定画面クラス
 */
public class BasePreferenceActivity extends PreferenceActivity {
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		LogUtil.called();

		// レイアウト設定
		ActivityUtil.initializeActivity(this);
	}
}
